#contact-form input,#contact-form textarea,.nav li a,.comments,.date,.quotes2,.list2,.sf-menu,.sf-menu li a,.slider-button a{behavior:url(js/PIE.htc);position:relative}
.sf-menu li a strong,.banner,.banner_bg{behavior:url(js/PIE.htc);}
.sf-menu li a strong{ display:none;}
.sf-menu li a:hover strong,.sf-menu li.current a strong,.sf-menu li.sfHover a strong{ display:block;}
